/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
img {
  width: 100%;
  height: auto;
}
main {
  overflow: hidden;
}
.base_bg {
  position: relative;
  padding: 2em 0;
}
.link_list {
  width: 95%;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: flex-start;
}
.link_list li {
  margin: 1em 5px 0em;
  width: calc(100% / 2 - 10px);
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .base_bg {
    padding: 4em 0;
  }
  .link_list {
    width: 90%;
    max-width: 1200px;
  }
  .link_list li {
    margin: 1.5em 15px 0em;
    width: calc(100% / 3 - 30px);
  }
}